<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Asik Lab 2</title>
  </head>
  <body>
    <table>
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
          <tr>
              <td> {{note.From}} </td>
              <td> {{note.to}} </td>
              <td> {{note.title}} </td>
              <td> {{note.message}} </td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>

  </body>
</html>
